---
group:
  name: javanan
  description: ''
  projects:
  - name: python-small-examples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javacore'
    description: ''
    mirrorRelease: false
    topic: ''
  